For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
StatusDashboard
  • Getting Started
    • Introduction
    • Authentication
    • Rate Limits
    • Error Handling
  • Guides
    • Cash-In (Receiving Payments)
    • Cash-Out (Sending Payments)
    • PIX Keys Management
    • Webhooks Integration
    • MED (Special Returns)
  • API Reference
      • GETList PIX Keys
      • POSTRegister PIX Key
      • GETGet PIX Key by Value
      • DELDelete PIX Key
LogoLogo
StatusDashboard
API ReferencePix Keys

Get PIX Key by Value

GET
https://api.brzip.com.br/api/v1/pix/keys/:key
GET
/api/v1/pix/keys/:key
$curl https://api.brzip.com.br/api/v1/pix/keys/user%40example.com
1{
2 "success": true,
3 "data": {
4 "id": "4a9c64d5-2499-411c-93de-c134845fdb41",
5 "client_id": "a9376f19-ac76-49fe-9a0a-4d566660ebf8",
6 "account_id": "",
7 "key_type": "EVP",
8 "key_value": "c9b8d38f-cc40-4531-844e-16055448bf59",
9 "ispb": "12345678",
10 "branch_number": "0001",
11 "account_type": "CACC",
12 "account_number": "12345-6",
13 "person_type": "NATURAL_PERSON",
14 "tax_id": "12345678901",
15 "holder_name": "Fulano da Silva",
16 "dict_key_id": "",
17 "dict_status": "active",
18 "created_at": "2026-04-18T12:04:59-03:00",
19 "updated_at": "2026-04-18T12:05:00-03:00"
20 }
21}

Looks up a specific PIX key by its value (CPF, email, EVP UUID, etc.).

Scope: pix:keys:read

Was this page helpful?
Previous

Delete PIX Key

Next
Built with

Path parameters

keystringRequired
The PIX key value to look up

Response

PIX key details
successboolean
dataobject

Errors

404
Not Found Error